@charset "utf-8";
/* popup */
.popup-mask {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    padding: 4% 0 3%;
    overflow-y: auto;
	z-index: 9999;
}
.popup-login,
.popup-login-check,
.popup-method,
.popup-prize,
.popup-partner {
    display: none;
}
.popup-box {
    margin: auto;
	width: 95%;
	max-width: 1000px;
    background: #f0f281;
    border: 4px solid #DA8D4A;
	padding: 40px;
    position: relative;
}
.close {
    width: 60px;
    height: 60px;
	cursor: pointer;
    background-image: url(../images/close.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
	top:-18px;
	right: -15px;
}

/* popup login*/
.popup-login-box {
    margin: auto;
	width: 95%;
	max-width: 370px;
    background: #fff;
    border: 1px solid #DA8D4A;
	padding: 30px 60px 50px;
    position: relative;
}
.close-login {
    font-size: 1.8em;
	cursor: pointer;
    position: absolute;
	top: 5px;
	right: 10px;
}
.login-logo{
	width: 60%;
	margin: 0 auto 30px;
}
input[type="password"],
input[type="email"],
input[type="tel"]{
    width: 100%;
    height: 35px;
    font-size: 1em;
	padding: 0 10px;
    border: 1px solid #CDCDCD;
    border-radius: 3px;
}
#login input[type="submit"],
.login-btnbox input[type="submit"]{
	cursor: pointer;
	color: #fff;
    width: 90px;
    height: 40px;
    font-size: 1em;
    letter-spacing: 0.3em;
    background: #959595;
    border-radius: 3px;
    border-width: 0px;
}
.login-btnbox{
	width: 100%;
	margin: 10px 0 10px;
	justify-content: space-between;
	display: flex;
}
.account{
    color: #444444;
    font-size: 1em;
    line-height: 1.7em;
}
.forget-password{
	line-height: 2.5em;
}
.login-btnbox a{
	color: #0492ff;
}
.btn-login{
    font-size: 1em;
	cursor: pointer;
    width: 100%;
    height: 35px;
    letter-spacing: 0.1em;
    border-width: 0px;
    border-radius: 3px;
}
.fb-login{
	color: #fff;
	background: #0956c8;
	margin-top: 10px;
}
.line-login{
	color: #fff;
	background: #00ba4f;
}
.google-login{
	color: #000;
    margin-top: 10px;
    background: url(../images/btn-google.png), linear-gradient(to top, #fff 0%,#fff 100%);
    border: 1px solid #CDCDCD;
    padding-left: 25px;
    background-repeat: no-repeat, repeat;
    background-position: 20px center;
    background-size: 20px auto, auto auto;
}

/* popup shop*/
.popup-partner .popup-box {
    margin: auto;
	width: 95%;
	max-width: 560px;
    background: #fff;
    border: 4px solid #DA8D4A;
	padding: 0px 0 20px;
    position: relative;
}
.popup-partner .popup-box img {
	width: 100%;
}
.popup-partner .popup-box div:nth-child(3){
    color: #9d602b;
    font-size: 1.4em;
	letter-spacing: 0.05em;
    padding: 10px 10px 0;
    font-weight: bold;
}
.popup-partner .popup-box div:nth-child(4){
	color: #000;
 	font-size: 1em;
	letter-spacing: 0.05em;
    line-height: 1.7em;
	padding: 5px 12px;
}

@media only screen and (max-width: 550px) {
.close {
    width: 46px;
    height: 46px;
	top: -12px;
	right: -12px;
    }
.popup-login{
	padding: 25% 0;	
	}
.popup-login-box {
    padding: 30px 10% 50px;
    }
.popup-partner .popup-box div:nth-child(3) {
    font-size: 1.2em;
    }
.popup-partner .popup-box div:nth-child(4) {
    font-size: 0.95em;
	letter-spacing: 0.02em;
    }
}